Announcement

Collapse
No announcement yet.

vBulletin 5.1.8 Upgrade Error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • keiahnig
    replied
    Hi Glenn thanks for your post. Before the upgrade everything was working fine and now they don't receive notifications. Myself included. I've checked my settings and spam etc..

    Leave a comment:


  • Glenn Vergara
    replied
    Originally posted by keiahnig View Post
    I am still finding problems with this upgrade. At the moment my messaging system is down (as in no one receives notifications of a new post in a subscription). Do you have any tips on tracking the route of this problem? The email test in diagnosis works correctly. Thanks in advance...
    Did they enable the Automatic Subscription option and Email Notificaitions to On in User Settings > Notifications http://www.vbulletin.com/forum/settings/notifications? And ask them to check the spam folder in their mailbox.

    Leave a comment:


  • keiahnig
    replied
    I am still finding problems with this upgrade. At the moment my messaging system is down (as in no one receives notifications of a new post in a subscription). Do you have any tips on tracking the route of this problem? The email test in diagnosis works correctly. Thanks in advance...

    Leave a comment:


  • NetX
    commented on 's reply
    Check this:

    http://www.vbulletin.com/forum/forum...ue-widget-guid

  • NetX
    replied
    Check this:

    http://www.vbulletin.com/forum/forum...ue-widget-guid

    Leave a comment:


  • emreuygur
    commented on 's reply
    We also have the same problem.

    How can we solve it?

    Regards

  • In Omnibus
    replied
    Lynne resolved our issue. Much thanks. Whatever she's paid, it's not enough.

    Leave a comment:


  • keiahnig
    replied
    I also had a problem on this upgrade 5.1.7-5.1.8 and was unable to get past the first upgrade step. I re-downloaded the software, re-copied etc. but with no avail. I ended up getting around it by writing over the offending file (widget.php) with an older version of the file that I had backed up (which I know is not good but at least my site works again). The upgrade proceeded as planned but with this old version of the file I am not sure if it will cause problems. Can you suggest any problems this may cause? At the moment it seems I won't be able to upgrade properly with this new file in the upgrade package. Not sure why this is so:

    Error message on running the upgrade:
    Non-unique widget GUID: "vbulletin-widget_search-4eb423cfd6a5f3.08329785" on /home/'domain'/www/forum/core/vb/xml/import/widget.php : 62

    Thanks again for your help Mark..

    Leave a comment:


  • In Omnibus
    replied
    Support Ticket Created.

    Leave a comment:


  • Mark.B
    replied
    We're probably going to need to have a look at your setup.

    Please raise a support ticket:
    http://www.vbulletin.com/go/techsupport

    We'll need full admincp access, and an ftp login.

    Leave a comment:


  • In Omnibus
    replied
    Originally posted by Mark.B View Post
    What version of php is running on the server?
    PHP Version 5.4.3
    MySQL Version 5.6.23

    Leave a comment:


  • Mark.B
    replied
    What version of php is running on the server?

    Leave a comment:


  • In Omnibus
    commented on 's reply
    Line 1012 of the route.php script is:

    return new $className($routeInfo, $data, http_build_query($extra), $anchor);

  • In Omnibus
    replied
    Originally posted by Glenn Vergara View Post
    What version did you upgrade from?
    5.1.7

    Leave a comment:


  • Glenn Vergara
    replied
    What version did you upgrade from?

    Leave a comment:

Related Topics

Collapse

Working...
X